.box-list-show {
float:left;width:45%;margin-top:25px;
}
.box-cinemacity-selectized {
float:left;
width:40%;
margin-right:60px;
}
.box-drop-off {
float:left;margin-top:25px;margin-right:-25px;margin-left:25px;
}
.drop-off {
float:left;vertical-align:middle;margin-right:-15px;margin-top:12px;
}
.text-movies {
margin-top:110px;
}
.cinema_content, .cinema_content_soon {
display: flex;
flex-wrap: wrap;
margin: 0;
padding: 0;
padding-top:10px;
list-style: none;
}
.cinema_img {
-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.22);
box-shadow: 0 2px 6px 0 rgba(0,0,0,.22);
border-radius: 8px;
max-width: calc(100% / 2 - 30px);
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
overflow: hidden;
margin: 15px;
position: relative;
}
.cinema_img img {
box-sizing: border-box;
vertical-align: middle;
}
.cover_img {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.cinema_img:hover img {
  -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
    -webkit-transition-property: opacity,-webkit-transform,-webkit-filter;
    transition-property: opacity,-webkit-transform,-webkit-filter;
    -o-transition-property: opacity,transform,filter;
    transition-property: opacity,transform,filter;
    transition-property: opacity,transform,filter,-webkit-transform,-webkit-filter;
  opacity: .3;
  cursor: pointer;
}
.cinema_img:hover .cover_img {
  opacity: 1;
}
.cinema_button_01 {
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
    border-radius: 20px;
    margin-bottom: 10px!important;
    font-size: 14px!important;
    font-weight: bold;
    padding: 10px 10px;
    width: 200px;
    cursor: pointer;
}
.cinema_button_02 {
    background-color: var(--first-color-plunk-text);;
    color: #fff;
    border-radius: 20px;
    margin-bottom: 10px!important;
    font-size: 14px!important;
    font-weight: bold;
    padding: 10px 10px;
    width: 200px;
    cursor: pointer;
}
.btn {
  font-size: 14px;
}
.modal {
  display: none;
  position: fixed;
  top: 10%;
  left: 0;
  right: 0;
  max-width: 850px;
  margin: 0 auto;
  padding: 30px;
  z-index:9999;
}
.modalsearch, .modalsearch-soon {
  display: none;
  position: fixed;
  top: 10%;
  left: 0;
  right: 0;
  max-width: 850px;
  margin: 0 auto;
  padding: 30px;
  z-index:9999;
}
.modal-close-btn {
  border-style: none;
  color: #FFF;
  background: transparent;
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 0px;
  font-size: 25px;
}
.modal-close-btn-search, .modal-close-btn-search-soon {
  border-style: none;
  color: #FFF;
  background: transparent;
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 0px;
  font-size: 25px;
}

.overlay-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .8;
  z-index:999;
}
.overlay-modal-search, .overlay-modal-search-soon {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .8;
  z-index:999;
}
iframe {
height:450px;
}
@media only screen
and (min-width : 290px)
and (max-width : 959px) {
.box-drop-off {
margin-right:-15px;
}
.box-cinemacity-selectized {
width:40%;
margin-right:25px;
}
.box-list-show {
float:left;width:45%;margin-top:25px;
}
.drop-off {
float:left;vertical-align:middle;margin-right:-15px;margin-top:12px;
}
.text-movies {
margin-top:110px;
}
.cinema_content, .cinema_content_soon {
padding-left: 15px;
}
.cinema_img {
max-width: calc(100% / 2 - 20px);
margin:7px;
}
.cinema_button_01 {
padding: 5px 5px;
margin-left:10px;
width: 100px;
font-size: 12px!important;
}
.cinema_button_02 {
padding: 5px 5px;
margin-left:10px;
width: 100px;
font-size: 12px!important;
}
.modal {
top: 20%;
max-width: 300px;
}
.modalsearch, .modalsearch-soon {
top: 20%;
max-width: 300px;
}
iframe {
height:300px;
}
}
@media only screen
and (min-width : 250px)
and (max-width : 360px) {
.box-cinemacity-selectized {
width:35%;
margin-right:15px;
}
}
.hSdULK input {
    margin-bottom: 20px;
    border-radius: 20px;
    border: 1px solid rgb(222, 222, 222);
    height: 40px;
    padding-left: 4rem;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.input_search_cinema_main {
    max-width: 98%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #fff;
    color: #666;
    border: 1px solid #e5e5e5;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    -webkit-transition-property: color,background-color,border;
    -o-transition-property: color,background-color,border;
    transition-property: color,background-color,border;
}
.right-cinema {
width:25%;
}
@media only screen
and (min-width : 290px)
and (max-width : 959px) {
.right-cinema {
width:30%;
}
}
